.sondaggi {
	background-color: #21759B;
	float: left;
	height: 560px;
	margin-left: 30px;
	margin-top: 20px;
	overflow: auto;
	width: 380px;
}

.sondaggi em {
	color: white;
	float: left;
	font-size: 16px;
	font-weight: bold;
	margin-top: 25px;
	margin-left: 25px;
}

.sondaggi ul {
	color: white;
	float: left;
	font-size: 14px;
	list-style: none;
	margin-top: 25px;
	margin-left: 12px;
}

.sondaggi li {
	margin-bottom: 12px;
}

.sondaggi li a {
	font-size: 12px;
}

.sondaggi li a:hover {
	text-decoration: underline;
}

.sondaggi li a.active {
	font-weight: bold;
}
